<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Match the people with what they do.]]></rubric>
null
null
<card audio="Baron Von Landshort's daughter.mp3">Baron Von Landshort's daughter:She runs away with her ghostly bridegroom.</card>
<card audio="Mr Dillet.mp3">Mr Dillet:He buys a haunted doll's house.</card>
<card audio="Dumoise.mp3">Dumoise:He goes on holiday after his wife dies.</card>
<card audio="Johnson.mp3">Johnson:He goes to Australia to make his fortune.</card>
<card audio="Baron Von Landshort.mp3">Baron Von Landshort:He chooses a rich young husband for his daughter.</card>
<card audio="Herman von Starkenfaust.mp3">Herman von Starkenfaust:He arranges his friend's funeral in a cathedral.</card>
<card audio="Jack Collis.mp3">Jack Collis:He sees the tombs without the marble knights.</card>
<card audio="Laura Collis.mp3">Laura Collis:She feels that something evil is going to happen.</card>

</exercise>